View Single Post
Old 01-20-04, 10:37 AM   #1
Timothy_Shawn
Registered User
 
Join Date: Apr 2003
Posts: 17
Default Solution for the Problem with 1.0-5328-pkg1.run

The driver NVIDIA-Linux-x86-1.0-5328-pkg1.run seems to be joke or something like that. Only Software rendering and so.....

I installed an older driver and i have no Problems now.
The driver NVIDIA-Linux-x86-1.0-4496-pkg2.run supports FX Cards and works with the actual Kernel.

Uninstall the new **** and get the old good stuff.

Use this Link to Download the older Version of the driver.

Download Link for 1.0-4496-pkg2
Timothy_Shawn is offline   Reply With Quote